/* CSS Document */
BODY,TD, TR,   SELECT, DL, DD, DT, FONT {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 11px;
#   color :#000000;
}
/* colore del link */
A {
   text-decoration: none;
   color: #990000;
}
/* colore del link qundo il mouse  sopra */
A:hover {
   color: #FFFFFF;
   text-decoration: none;
   background-color: #FF0000;
}

BODY {
   scrollbar-face-color: #000000; scrollbar-highlight-color: #444444;
   scrollbar-3dlight-color:#333333; scrollbar-arrow-color: #FFFFFF;
   scrollbar-track-color: #000000; scrollbar-darkshadow-color: #CCCCCC;
}

H1 {
   color: #FFFFFF;
   font-weight: bold;
   margin : 0px;
}


H2 {
   color: #FFFFFF;
   font-family: Arial, Helvetica, sans-serif;
   font-weight: bold;
   font-size: 23px;
   margin : 5px 10px 10px 0px;
}
H3 {
   color: #FFFFFF;
   font-family: Arial, Helvetica, sans-serif;
   font-weight: bold;
   font-size: 15px;
   margin : 5px 10px 10px 0px;
}


HR {
        width: 95%;
        color: #FFCC00;
        height : 1px;
        padding : 1px 1px 1px 5px;
        border: 1;
}

SELECT {
   color: #222222;
   font-size: 10px;
}

TEXTAREA {
   color: #222222;
   font-size: 10px;
}

INPUT {
   color: #222222;
   font-size: 10px;
}

FORM {
   margin : 0px;
}

/* E' il contorno delle tabelle */
.ListTable
{
   border: 1px solid #222222;
}

.ParSpecial {
   line-height: 17px;
   clip:  rect(   ) ;
   margin-left : 3px;
   margin-right : 3px;
}

/* Titolo del testo nella pagina */
.TitoloPagina {
   font-weight: bold;
   text-transform : uppercase;
}

/* Titolo nella barra di navigazione */
.Title {
   font-weight: bold;
   font-size: 13px;
   color: #FFFFFF;
}
/* Link pi piccoli */
.LinkPiccoli {
   font-size: 9px;
}

/* Titolo del menu sinistra */
.TitoloBarranav {
   text-transform : uppercase;
   font-weight: bold;
   background-color: #CCCCCC;
   font-size: 11px;
   color: #000000;
}

/* Titolo del menu sinistra */
.TitoloMenuSx {
   text-transform : uppercase;
   font-weight: bold;
   background-color: #CCCCCC;
   font-size: 11px;
   color: #000000;
}

/* Menu sinistra */
.MenuSx {
   font-size: 11px;
   color: #222222;
}

/* Messaggio di errore */
.Message { 
   text-decoration: blink;
   font-size: 12px;
   color : #000000;
}

.Bottone {
   color: #CC0000;
   text-decoration: none;
   background-color: #222222;
   border: 1px solid #000000;
   padding: 0px;
}